summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-08-22 23:34:55 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2016-08-23 22:47:45 +0000
commitd20a00bf3e5f884db7d5e64ccc481ac17e795e00 (patch)
treefda9fa661af49ce2887c2f5dbd93648b9dac4521
parent1db0461e27fec9f264faa251c428c1eca66e2dba (diff)
added lab to compare currently run only for orange pod1
Change-Id: I9f3689b65ca01ed74a39c9592221b1385ecbc4cd Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com> (cherry picked from commit b52bd11144452da1df96dc6a65210ebfd9e24111)
-rwxr-xr-xci/deploy.sh2
-rwxr-xr-xci/openstack.sh7
2 files changed, 5 insertions, 4 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index c9994cca..dbe0ef97 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -170,7 +170,7 @@ check_status
echo "...... deployment finished ......."
-./openstack.sh "$opnfvsdn" "$opnfvdistro" "$openstack" || true
+./openstack.sh "$opnfvsdn" "$opnfvlab" "$opnfvdistro" "$openstack" || true
sudo ../juju/get-cloud-images || true
../juju/joid-configure-openstack || true
diff --git a/ci/openstack.sh b/ci/openstack.sh
index fbfc7c06..2e1eb9e1 100755
--- a/ci/openstack.sh
+++ b/ci/openstack.sh
@@ -7,11 +7,12 @@
# http://www.apache.org/licenses/LICENSE-2.0
##############################################################################
-#./openstack.sh "$opnfvsdn" "$opnfvdistro" "$openstack"
+#./openstack.sh "$opnfvsdn" "$opnfvlab" "$opnfvdistro" "$openstack" || true
opnfvsdn=$1
-opnfvdistro=$2
-opnfvos=$3
+opnfvlab=$2
+opnfvdistro=$3
+opnfvos=$4
if [ -f ./deployconfig.yaml ];then
EXTERNAL_NETWORK=`grep floating-ip-range deployconfig.yaml | cut -d ' ' -f 4 `